 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4284ff, #ffffff 42%);
  background-size: cover;
  min-height: 587px;
}

.u-section-1 .u-image-1 {
  width: 697px;
  height: 585px;
  margin: 2px 0 0 auto;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -509px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2)  + 679px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  align-self: center;
  --radius: 33px;
  margin: 32px auto 112px calc(((100% - 1140px) / 2));
  padding: 19px 57px 20px 56px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2));
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 479px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 880px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -108px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: calc(((100% - 720px) / 2)  + 259px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 26px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 748px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 453px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -377px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2)  + 79px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 285px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: -4px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: 35px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 645px;
}

.u-section-2 .u-shape-1 {
  width: 442px;
  background-image: none;
  left: 496px;
  right: 326px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-1 {
  height: 566px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  margin-top: 40px;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    left: 334px;
    right: 164px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    left: 224px;
    right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    left: 98px;
    right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 402px;
  }

  .u-section-2 .u-shape-1 {
    width: 252px;
    left: 88px;
    right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 323px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-3 .u-shape-1 {
  width: 904px;
  height: 452px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: "Archivo Black";
  font-size: 3rem;
  width: 597px;
  margin: -418px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1138px;
  margin: 34px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  --gap: 30px;
  min-height: 304px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(white 70%, #b3ceff);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#4284ff, #6e52c7);
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(white 70%, #b3ceff);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#4284ff, #6e52c7);
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(white 70%, #b3ceff);
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#4284ff, #6e52c7);
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(white 70%, #b3ceff);
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-group-4 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#4284ff, #6e52c7);
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 25px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-3 .u-shape-1 {
    width: 710px;
    height: 283px;
    margin-left: -85px;
    margin-right: -85px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -213px;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -171px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-3 .u-shape-1 {
    width: 726px;
    margin-left: -193px;
    margin-right: -193px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.25rem;
    width: 340px;
    margin-top: -252px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1064px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.291666666666667rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(#001e81, #008cee);
}

.u-section-4 .u-sheet-1 {
  min-height: 312px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-family: Alata;
  width: 488px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: 35px 618px 0 34px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: -96px 27px 48px 625px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 488px;
    margin-left: 0;
    margin-right: 452px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: 488px;
    margin: 21px auto 41px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3.25rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 41px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 275px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 41px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 46px;
  }
}